<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa4f188b3459a3cb371fb4f1d927edf8">
  <dict>
    <!--2020-03-28 10:21:27.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
